{% extends "base.html" %}

{% block title %}
  Networks
{% endblock title %}

{% block links %}
  <li class="breadcrumb-item">
    <a href="{% url 'quality:homepage' %}">Home</a>
  </li>
  <li class="breadcrumb-item active" aria-current="page">Networks</li>
{% endblock links %}

{% block content %}
  <article>
    <h1>Monitored networks</h1>
    <ul class="list-unstyled">
      {% for network in object_list %}
        <li>
          <a href="{% url 'quality:network-overview' pk=network.pk %}">{{ network.code }}</a>
          <br>
        </li>
      {% endfor %}
    </ul>
  </article>
{% endblock content %}
